/* Fonts first */

/*Raleway Overrides */
body,
.tagcloud a,
#main-footer .tagcloud a,
.widget .menu li a, .widget_pages li a, .widget_recent_entries li a, .widget_recent_comments li a, .widget_archive li a, .widget_categories li a, .widget_meta li a,
#main-footer .widget .menu li a, #main-footer .widget_pages li a, #main-footer .widget_recent_entries li a, #main-footer .widget_recent_comments li a, #main-footer .widget_archive li a, #main-footer .widget_categories li a, #main-footer .widget_meta li a,
.rpost-cat,
.author-text p, .author-icons,
.leftpost .rpostsum,
.share-text,
.textwidget,
.rpostsum,
.woocommerce p,
.woocommerce address,
.personal-design .excerpt,
p.excerpt.magazine-design,
p.excerpt.grid-design,
.comment-author, .comment-date {
    font-family: 'Open Sans', sans-serif;
}
/* Archivo Narrow Overrides*/
h1, h2, h3, h4,
#main-navigation-ico a,
div.login-link a,
.new_menu_top li a,
.slide-caption a,
.slide-caption h1 a,
.date-time,
div.tab-widget-menu ul li,
li.header-list.tableftpost .blogpos-title h3 a,
.blogpos-title h3 a,
#menu-blackmenu a,
.firstbig h3 a,
.listconar h3 a,
a.sum-rpost,
.post-meta li,
.post-mod-meta li,
a.read-more,
.pagination a,
.widget-title h2,
#main-sidebar ul li a,
.widget-feedburner-counter > p,
.widget_wpsmart_popular .widget-title h2,
span.who-write,
span.post-bef,
div.popular-content h2.post-title a,
#wp-calendar caption,
.footer-widgets #wp-calendar tbody td, .footer-widgets #wp-calendar .pad,
.footer-widgets #wp-calendar tfoot #prev,
.footer-widgets #wp-calendar tfoot #next,
.footer-widgets #wp-calendar caption,
#wp-calendar tbody td, #wp-calendar .pad,
#wp-calendar tfoot #next,
#wp-calendar tfoot #prev,
a.readpost,
.posthome-date,
.posthome-date-ticker,
div.first-category a,
.relatedcontent h3 a,
.widget_recent_entries ul li a,
.follow-me p,
h2.author-name,
.post-tag-list > p,
.post-tag-list > a,
#related-posts > h2,
#related-posts .post-title a,
.related-datetime,
#related-posts .post-title,
.wpcf7-submit,
.comments-head > h2,
.bypostauthor > .comment-body .comment-text p,
.comment-date,
.modmes,
#copyright p,
.back-to-top,
.contentarea a,
.leftpost .contentarea a,
span.comment-counter a,
.centwepost span.modernpost-datetimerpost,
span.modernpost-datetimerpost,
.datetimerpost,
.top-title p,
.share-text1,
.tooltip,
.Headline p,
#newlinkslid ul li a,
.wp_review_tab_widget_content a,
span.list-datetimerpost,
.list-contentarea h3 a,
.publishdate,
.homecatpage,
.posttitle,
.coroucel-more a,
.textonly-list ul li a,
.textonly-list a.sum-rpost,
span.headline-top,
.post-previous a, .post-next a,
div.carousel-title > h3 > a,
a.readthis,
span.postafter,
.tags-under-post,
#main-sidebar .leftpost a.read-this-widget,
.leftpost a.read-this-widget,
span.single-tag a,
span.published-time,
div.links-titlegrid h3 a,
div.footer-menu ul li a,
div.footer-grid h2,
.category-list.conent-of-more-disc p,
a.more-link-box-btn,
div.footgrid-titlke h3 a,
input#bbp_search_submit,
#bbpress-forums li.bbp-header ul li,
#bbpress-forums a,
li.bbp-forum-info a,
.type-forum h1.page-title,
.type-forum h1.page-title,
.bbp-forum-content,
div.single-post-tag,
ul.prittybigpost li .single-post-tag,
div.carousel-hrtitle > h3 > a,
p.followme-back,
span.dates-gao,
div.single-slider-tag,
.random-post-title a,
.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a,
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb,
.entry-summary p,
a.woocommerce-review-link,
span.posted_in,
span.posted_in a,
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-ordering, .woocommerce-page .woocommerce-result-count,
span.search-tag-sample,
.link-of-shop-page a,
.meta-inpersonal.right a,
a.personal-design-read-more,
.postmonth,
.postday,
li.post-author.pen-icons.if-in-image, li.post-date.calan-icons.if-in-image, li.post-category.folder-icons.if-in-image a, li.post-category.folder-icons.if-in-image, li.pageviews.defhom.eye-icons,
.random-post-tag,
.post-share-buttons ul li a,
p.title-of-share-text,
span.review-total-box,
span.read-more-pritty a,
.tag-of-caorsi,
.wp_review_tab_widget_content .wp-review-tab-postmeta {
    font-family: 'Open Sans', sans-serif;
}
.widget-title h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
}
/* Misc overrides to parent theme styles */
h1, h2, h3, h4 {
    font-weight: 600;
}
#main-navigation-ico a {
    text-transform: none;
    font-weight: 600;
}
#main-navigation-ico a:hover, 
#main-navigation-ico li .sub-menu li a:hover, 
#main-navigation-ico .current-menu-item a {
    background: inherit;
}

.widget, 
article,
.single #posts,
#searchform {
    background: #fff;
    border: 1px solid #ccc!important;
    margin-bottom: 10px!important;
}
.in-search-form {
    display:none;
}
img {
    max-width: 100%;
}
.in-search-form #searchform {
    width: 100%;
    max-width: calc(100% - 2px);
    margin: 0 auto;
    text-align: center; 
}
#content article {
    width: calc(100% - 2px);
}
#home-page article {
    width: calc(100% - 42px);
}
.single #posts .post,
#related-posts article {
    border: none!important;
}
.header-darkerst {
    border-top: 0px !important;
    border-right: 0px !important;
    height: 38px;
    background-color: #800;
    /* background: url('images/cal_search_background.png') !important; */
    width: 100% !important;
}
aside#main-sidebar ul li {
    max-width: calc(100% - 40px);
}
.site-tagline {
    color: #ffffff;
    margin: 0px;
    padding: 0;
    width: auto;
    /* overflow: hidden; */
    color: #fff;
    font-style: normal;
    font-weight: normal;
    float: left;
    /* font-family: "lao ui"; */
    font-size: 14px;
    line-height: 1.2;
    padding-left: 14px;
    margin: -45px 0px 0px 151px;
    width: calc(100% - 161px);
}
#copyright {
    background: transparent!important;
    border:none!important;
}
.menu-and-back-to-top {
    display:none!important;
}
.widget ul {
    clear:both;
}
li.post-author.pen-icons.if-in-image, li.post-date.calan-icons.if-in-image, li.post-category.folder-icons.if-in-image a, li.post-category.folder-icons.if-in-image, li.pageviews.defhom.eye-icons {
    text-transform: none!important;
}
#post-nav a.previous,
#post-nav a.next-story {
    background: transparent!important;
}
.post-tag-list > a::after { 
    display:none;
}
.post-tag-list > a {
    margin-bottom: 1px;
}
.footer-widgets .widget {
    border:none!important;
}
.footer-widgets .widget-title {
    border:none!important;
}
.footer-widgets .widget-title h2 {
    color: #fff!important;
    border:none!important;
}
#main-footer .widget .menu li a::before, #main-footer .widget_pages li a::before, #main-footer .widget_recent_entries li a::before, #main-footer .widget_recent_comments li a::before, #main-footer .widget_archive li a::before, #main-footer .widget_categories li a::before, #main-footer .widget_meta li a::before {
    display:none!important;
}
#main-footer .widget .menu li, #main-footer .widget_pages li, #main-footer .widget_recent_entries li, #main-footer .widget_recent_comments li, #main-footer .widget_archive li, #main-footer .widget_categories li, #main-footer .widget_meta li {
    border:none!important;
}
.gregorian-date {
    float: left;
}

.tagline-text {
    float: left;
}

.header-riht-place {
    margin-right: 0px !important;
}

#main-navigation-ico {
    background: #fff;
}
#main-navigation-ico a {
    color: #000;
}
#main-navigation-ico li a,
#main-navigation-ico li:last-child a {
    border:none;
}
div.right-search.style-mag:hover #s-header {
    width: 250px!important;
}
.search-submit {
    position: absolute;
    right: 0;
    width: 38px;
    height: 38px;
    font-size: 0;
    background: 0 0;
    cursor: pointer;
    border: 0;
    top: 0;
}
#head-search {
    position: relative;
} 
input#s-header.magazine-header {
    border:none;
    background: transparent;
    width: 0px!important;
    margin-top: -21px;
    border-radius: 0px;
    outline: 0;
    position: relative;
    margin-bottom: 0px!important;
    background-color: #000!important;
    border: none!important;
    max-width: 160px!important;
    background: url(images/magnifierr.png) no-repeat right center!important;
    color: #ffffff!important;
    font-size: 16px;
}
input#s-header:focus,
input#s-header:blur,
input#s-header:active {
    outline: 0;
}
*:focus {
    outline: none;
}
.header-darkerst {
    height: 0px;
    padding: 0px!important;
}
div.headarea.style-mag {
    margin-top: 10px;
}
#main-navigation-ico-sticky-wrapper .default-wep .menu-main-menu-container ul {
    float:none;
    background: #fff;
    border-color: #F0F0F0!important;
    border-bottom: 10px solid #F0F0F0!important;
}
#main-navigation-ico .sf-menu {
    
}
header#main-header.mag-header-design #main-navigation-ico {
    max-width: 1200px;
    margin-left: -20px;
}
header#main-header.mag-header-design #main-navigation-ico-sticky-wrapper .default-wep {
    width: 1200px;
}
#main-navigation-ico-sticky-wrapper {
    position: relative;
    clear: both;
}
div.content-center,
div.content-postwep {
    background: transparent;
}
.widget-title h2::before { 
    display:none!important;
}
.widget-title {
    border-bottom: none;
}
span.small-border {
    display:none;
}

#main-sidebar {
    width: 340px;
}
.header-riht-place.style-mag {
    border:none!important;
}
#content {
    margin: 0 10px;
}
#main-footer {
    background: #212020c7;
    color: #fff;
}
#main-footer p,
#main-footer a {
    color: #fff!important;
    font-size: 13px!important;
}
#main-footer a:hover {
    text-decoration: underline!important;
}
.linktosearch {
    display:none;
}
.wpcf7 p {
    width: 100%;
}
.wpcf7-text,
.wpcf7-textarea {
    width: calc(100% - 15px);
}
.home .post-share-buttons {
    padding: 20px 0;
    margin: 0;
}
.home .title-of-share-text {
    margin-right: 60px;
}
.post-share-buttons ul li a {
    padding: 3px 1px 1px 1px;
}
#comments {
    clear:both;
}
.commentlist #respond {
    margin-top: 10px;
}
#commentform {
    max-width: 95%;
}
#commentform textarea {
    max-width: 100%;
}
.comment-wrepp {
    max-width: calc(100% - 40px);
}
.comment-body .avatar {
    margin-bottom: 10px;
}
body ul.if-in-image-ready li, body ul.if-in-image-ready li a {
    margin: 10px 0 0 20px;
    color: #000 !important;
    text-shadow: none !important;
}
body ul.if-in-image-ready li a {
    margin-left: 0 !important;
}
@media all and (max-width: 1024px) {
    /* stop toggle of footer menu */
    .footer-menu .sf-menu {
        display: block!important;
    }
   #main-header #main-navigation-ico a:hover, 
   #main-header #main-navigation-ico li .sub-menu li a:hover, 
   #main-header #main-navigation-ico .current-menu-item a {
       color: #fff!important;
   }
    #menu-icon-free {
        z-index: 9999;
    }
    #content {
        margin: 0;
    }
    .header-riht-place.style-mag {
        margin-top: -15px!important;
    }
    .tagline-text {
        display:none;
    }
    #logo {
        margin-left: 65px;
        z-index: 9999999;
        position: relative;
    }
    header#main-header.mag-header-design #main-navigation-ico {
        max-width: 650px;
    }
    #main-navigation-ico {
        position: relative!important;
    }
    #main-navigation-ico-sticky-wrapper .default-wep .menu-main-menu-container ul {
        position: relative;
        max-width: 100%;
    }
    #main-navigation-ico-sticky-wrapper .default-wep .menu-main-menu-container ul {
        border-bottom: 0px!important;
        margin-top: 10px;
        width: calc(100% - 5px);
    }
    .default-wep .menu-main-menu-container {
        width: 630px;
        left: -5px;
        position: relative;
    }
    #main-navigation-ico {
        top: 0px!important;
        height: 63px;
        background: transparent;
    }
    #main-header div.content-center {
        height: 100px;
    }
    #menu-icon-free {
        left: 20px !important;
        background-color: transparent !important;
    }
    #main-sidebar {
        width: 100%;
    }
    #uber-wrepper {
        position: relative;
    }
    #main-navigation-ico-sticky-wrapper {
        top: -60px;
    }
    #main-navigation-ico a {
        color: #fff;
    }
    .site-tagline {
        padding-bottom: 20px;
    }
    input#s-header.magazine-header { 
        margin-top: -11px;
    }
    header#main-header.mag-header-design #main-navigation-ico-sticky-wrapper .default-wep {
        width: 100%;
    }
}
@media all and (max-width: 650px) {
    .default-wep .menu-main-menu-container {
        width: 380px;
    }
    #head-search {
        display:none;
    }
    .linktosearch {
        background: url(images/magnifierr.png) no-repeat right center!important;
        text-indent: -999px;
        width: 40px;
        height:40px;
        overflow: hidden;
        display: block;
        position: absolute;
        right: 15px;
        top: 30px;
    }
    .in-search-form {
        display:block;
    }
    div.headarea.style-mag {
        margin-top: 0;
    }
    #main-header div.content-center {
        height: 90px;
    }
    .comment-text:before {
        content: '';
        display: block;
        clear:both;
    }
    .comment-text {
        clear: both;
        width: calc(100% - 22px);
        margin: 10px 0;
    }
    .wp-block-uagb-inline-notice .uagb-notice-title
    {
        width: 91.2% !important;
    }

    .um-notification-b.right
    {
        bottom: 52px !important;
    }
}
@media all and (max-width: 350px) {
    .default-wep .menu-main-menu-container {
        width: 320px;
    }
}

.wpcf7-form .ctsel, .wpcf7-form .repmsgg, .wpcf7-form .shrop
{
    margin-bottom: 30px;
}

#posts .type-post .entry p:last-of-type
{
	clear: both;
}

.wp-block-cgb-block-algori-pdf-viewer-iframe {
    width: 100% !important;
}

.wp-block-uagb-inline-notice .uagb-notice-title
{
    width: 95%;
}


.post-share-buttons .googlesh.in-page-button
{
    display: none;
}
.um-register #um_field_37_display_as 
{
	display: none;
}

/*
.entry blockquote p
{

padding-left: 0px;
color: #333;
}

.entry blockquote p::before
{
    content: url("https://www.emes.news/wp-content/uploads/2020/08/quote_icon.png");
    color: #ccc;
    margin-right: 8px;
    width: 21px;
    display: inline-block;
}

.entry blockquote p{
    font-weight: 600;
    font-style: italic;
    letter-spacing: -.45px;
    border-left: 5px solid #ccc !important;
    padding-left: 20px;
    margin-bottom: 20px !important;
}*/

.entry blockquote p
{

padding-left: 0px;
color: #333;
}

.entry blockquote{
    font-weight: 600;
    font-style: italic;
    letter-spacing: -.45px;
    border-left: 5px solid #ccc !important;
    padding-left: 20px;
    margin-bottom: 20px !important;
    display: inline-block;
}

.entry blockquote::before
{
    content: url("https://www.emes.news/wp-content/uploads/2020/08/quote_icon.png");
    color: #ccc;
    margin-right: 8px;
    width: 21px;
    display: inline-block;
}

.m-a-box-item.m-a-box-avatar .um-avatar.um-avatar-default, .m-a-box-item.m-a-box-avatar .avatar-default
{
    display: none;
}

.wp-block-algori-pdf-viewer-block-algori-pdf-viewer-iframe
{
	width: 100% !important;
}


@media all and (max-width: 650px) {

#content #posts article a img
{
	object-fit: contain;
}

}

.entry.righttoleft
{
    direction: rtl;
}